[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_alert_dialog_title_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_alert_dialog_title_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/select_dialog_multichoice_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/select_dialog_multichoice_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/custom_dialog.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.15.0-40:/layout/custom_dialog.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_search_view.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_search_view.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_mode_bar.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_mode_bar.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_widget_seekbar.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_widget_seekbar.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_dropdown_material.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_dropdown_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_recyclerview.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_recyclerview.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/fingerprint_dialog_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-biometric-1.4.0-alpha02-48:/layout/fingerprint_dialog_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_dropdown.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_dropdown.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_activity_chooser_view_list_item.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_activity_chooser_view_list_item.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_dialog_title_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_dialog_title_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_bar_up_container.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_bar_up_container.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_widget_checkbox.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_widget_checkbox.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_cascading_menu_item_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_cascading_menu_item_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/ime_base_split_test_activity.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.15.0-40:/layout/ime_base_split_test_activity.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_screen_simple.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_screen_simple.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_list_fragment.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_list_fragment.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_widget_switch.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_widget_switch.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_popup_menu_item_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_popup_menu_item_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_category.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_category.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_select_dialog_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_select_dialog_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_activity_chooser_view.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_activity_chooser_view.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_mode_close_item_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_mode_close_item_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_alert_dialog_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_alert_dialog_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/expand_button.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/expand_button.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_expanded_menu_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_expanded_menu_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/image_frame.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/image_frame.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/notification_template_part_time.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.15.0-40:/layout/notification_template_part_time.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_information.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_information.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/notification_template_part_chronometer.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.15.0-40:/layout/notification_template_part_chronometer.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_popup_menu_header_item_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_popup_menu_header_item_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_widget_seekbar_material.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_widget_seekbar_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_list_menu_item_radio.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_list_menu_item_radio.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_menu_item_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_menu_item_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_category_material.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_category_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/browser_actions_context_menu_row.xml",
        "source": "world.respect.shared.respect-lib-shared-browser-1.9.0-39:/layout/browser_actions_context_menu_row.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_alert_dialog_button_bar_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/browser_actions_context_menu_page.xml",
        "source": "world.respect.shared.respect-lib-shared-browser-1.9.0-39:/layout/browser_actions_context_menu_page.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_menu_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_menu_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_action_bar_title_item.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_action_bar_title_item.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/ime_secondary_split_test_activity.xml",
        "source": "world.respect.shared.respect-lib-shared-core-1.15.0-40:/layout/ime_secondary_split_test_activity.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_search_dropdown_item_icons_2line.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_search_dropdown_item_icons_2line.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_dialog_edittext.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_dialog_edittext.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_screen_toolbar.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_screen_toolbar.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/select_dialog_singlechoice_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/select_dialog_singlechoice_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/support_simple_spinner_dropdown_item.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/support_simple_spinner_dropdown_item.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_screen_simple_overlay_action_mode.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_screen_simple_overlay_action_mode.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/select_dialog_item_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/select_dialog_item_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_widget_switch_compat.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_widget_switch_compat.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_tooltip.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_tooltip.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_information_material.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_information_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_screen_content_include.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_screen_content_include.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_list_menu_item_icon.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_list_menu_item_icon.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_list_menu_item_layout.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_list_menu_item_layout.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/preference_material.xml",
        "source": "world.respect.shared.respect-lib-shared-preference-1.2.1-26:/layout/preference_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/layout/abc_list_menu_item_checkbox.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-18:/layout/abc_list_menu_item_checkbox.xml"
    }
]